RubyGems Navigation menu

what3words 3.0.0

A Ruby wrapper fo the what3words API

Versions:

  1. 3.0.0 - June 17, 2022 (15.5 KB)
  2. 2.2.0 - January 03, 2018 (12.5 KB)
  3. 2.1.1 - May 22, 2017 (12 KB)
  4. 2.0.4 - March 27, 2017 (11.5 KB)
  5. 2.0.3 - October 26, 2016 (11 KB)
Show all versions (10 total)

Runtime Dependencies (1):

  • rest-client >= 1.8, < 3.0
  • Development Dependencies (5):

  • bundler >= 1.7.9
  • rake ~> 11.1
  • rspec ~> 3.4
  • rubocop ~> 0.48.1
  • webmock ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • what3words

    SHA 256 checksum:

    0fbeb4652efb828c1d4cac891e0396886ff709dc34b5e7dc2496849dc6f1c3e4

    Total downloads 30,807

    For this version 427

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.6

    Links: